/* FULL WIDTH !!! */
body .container-fluid {
    padding: 0;
    overflow: hidden;
}

.container {
    max-width: 1200px;
    /* width: 1200px; */
}

.section {
	padding: 40px 0;

	@include respond-to(tablets-large) {
		padding: 40px 0;
	}

	@include respond-to(phones) {
		padding: 25px 15px;
	}
}

.hero-main h1,
.hero-main h3 {
  color: #fff;
}
.hero-main h3 {
  font-weight: 300;
}

.list-expandend > li:nth-child(1) > a,
.expanded-holder > .hidden-holder:nth-of-type(1) > .hidden-inner {
  background: #F9ECCD; }
/* line 33, /Users/Nagalsky/Dropbox/twentytwo/src/sass/components/_list.scss */
.list-expandend > li:nth-child(2) > a,
.expanded-holder > .hidden-holder:nth-of-type(2) > .hidden-inner {
  background: #F8E1A8; }
/* line 36, /Users/Nagalsky/Dropbox/twentytwo/src/sass/components/_list.scss */
.list-expandend > li:nth-child(3) > a,
.expanded-holder > .hidden-holder:nth-of-type(3) > .hidden-inner {
  background: #f5cf73; }
/* line 39, /Users/Nagalsky/Dropbox/twentytwo/src/sass/components/_list.scss */
.list-expandend > li:nth-child(4) > a,
.expanded-holder > .hidden-holder:nth-of-type(4) > .hidden-inner {
  background: #ffc230; }

.blog-img {
  transition-timing-function: ease;
  transition-duration: 6s;
}
.blog-img:hover {
  transform: scale(1.1);
}

.label-hidden > label {
  display: none;
}
